.navbar .navbar-brand img {
 height: 80px;
}

.navbar .navbar-brand {
 padding-top: 0;
}

.navbar .nav-link {
 color:black;
}

.navbar .button-collapse {
 padding-top: 1px;
}

.card-intro .card-body {
 padding-top: 1.5rem;
 padding-bottom: 1.5rem;
 border-radius: 0 !important;
}

.card-intro .card-body h1 {
 margin-bottom: 0;
}

.card-intro {
 margin-top: 64px;
}

@media (max-width: 450px) {
 .card-intro {
   margin-top: 56px;
 }
}

@media (min-width: 1441px) {
 .card-intro {
   padding-left: 0 !important;
 }
}
.navbar-center
 {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
}

.FondoNavBar
{
  background-color: #005594;
}
.Fondo
{
  background-color: white;
}
.Blanco
{
  color: whitesmoke;
}

.Tamaño
{
  width:307px; height: 307px;
}
.wow
{
  visibility: hidden;
}
.Negro
{
  color: black;
}

.FondoModalAutos {
  background-color: #DB6300;
  color: black;
}
.FondoModalMedicos {
  background-color: #06A9E6;
  color: black;
}

.FondoModalHogar {
  background-color: #EB892C;
  color: black;
}

.FondoModalVida {
  background-color: #3EC911;
  color: black;
}

.FondoModalJuridica {
  background-color: #9B6316;
  color: black;
}

.FondoModalFinanzas {
  background-color: #1449AB;
  color: black;
}

iframe {
  width: 600px;
  height: 450px;
  margin: 0 auto;
  background-color: #777;
}

        .timeline {
          position: relative;
          list-style: none;
          padding: 1rem 0;
          margin: 0;
        }
        .timeline::before {
          content: '';
          position: absolute;
          left: 50%;
          top: 0;
          bottom: 0;
          width: 2px;
          margin-left: -1px;
          background-color: #50a1ff;
        }
        .timeline-element {
          position: relative;
          width: 50%;
          padding: 1rem 0;
          padding-right: 2.5rem;
          text-align: right;
        }
        .timeline-element::before {
          content: '';
          position: absolute;
          right: -8px;
          top: 1.35rem;
          display: inline-block;
          width: 16px;
          height: 16px;
          border-radius: 50%;
          border: 2px solid #50a1ff;
          background-color: #fff;
        }
        .timeline-element:nth-child(even)::before {
          right: auto;
          left: -8px;
        }
        .timeline-element:nth-child(even) {
          margin-left: 50%;
          padding-left: 2.5rem;
          padding-right: 0;
          text-align: left;
        }
        @media (max-width: 767.98px) {
          .timeline::before {
            left: 8px;
          }
        }
        @media (max-width: 767.98px) {
          .timeline-element {
            width: 100%;
            text-align: left;
            padding-left: 2.5rem;
            padding-right: 0;
          }
        }
        @media (max-width: 767.98px) {
          .timeline-element::before {
            top: 1.25rem;
            left: 1px;
          }
        }
        @media (max-width: 767.98px) {
          .timeline-element:nth-child(even) {
            margin-left: 0rem;
          }
        }
        @media (max-width: 767.98px) {
          .timeline-element {
            width: 100%;
            text-align: left;
            padding-left: 2.5rem;
            padding-right: 0;
          }
        }
        @media (max-width: 767.98px) {
          .timeline-element:nth-child(even)::before {
            left: 1px;
          }
        }
        @media (max-width: 767.98px) {
          .timeline-element::before {
            top: 1.25rem;
          }
        }

.Fondo2
{
  background: #5567B0;
}
.Fondo3
{
  background:#FF563D
  ;
}

.Fondo4
{
  background-image: url(../img/Fondo.jpg);
}
.Fondo6
{
 background: transparent;
}
.TamañoBaner
{
  height: 100px;
  width: 300px;
}
.Aclonica
{
  font-family: 'Allerta';font-size: 17px;
}
.Centro
{
 text-align:center
}
.Footer
{
  background-color: #FF563D!important;
}
.Justificar
{
  text-align: justify;
  text-justify: inter-word;
}